<?xml version="1.0" encoding="utf-8"?>
<devices>
  <version>0.5</version>
  <device>
    <store name="Acheter" url="http://jukebox.orange.fr">
      <launchstoreexternally>true</launchstoreexternally>
    </store>
  </device>
</devices>